#navigation {
    background: #fff;
    height: 90px;
}

.navigation .logo a {
    margin: 0px 0 0;
}

.navigation .logo img{height: 95px;}

.main-nav li.active a {
    background: #771b1e;
}

.nav-menu ul li a {
    color: #333;
}

.main-nav > li > a:hover, .main-nav > li > a:focus {
    background: #771b1e;
}

.tp-caption a {
    color: #771b1e;
}

.tp-caption a {
    color: #771b1e;
}

.welcome-banner-text a.more_a{
    background: linear-gradient(to bottom, rgb(119 27 30) 0%, rgb(119 27 30) 100%);
    border: 1px solid #771b1e;
}

.welcome-banner-text a.more_a:hover {
    
    color: #771b1e;
    border: 1px solid #771b1e;
}

.important_links .carousel a.left {
    color: #771b1e;
}

.important_links .carousel a.right {
    color: #771b1e;
}

.important_links .carousel .s-controls {
    border: 1px solid #771b1e;
}

.main_title_a {
    color: #771b1e;
}

.main_title_a span {
    color: #771b1e;
}

.welcome-banner-text p{font-size: 21px;}

.important_links .carousel .s-controls:hover {
    background: #771b1e;
    border: 1px solid #771b1e;
}

.box:hover h3 {
    color: #771b1e;
}

.about a.about-logo{background: #771b1e;}

.numbers-blocks .fa{color: #771b1e;}
.h-1{font-size: 45px;text-transform: uppercase;font-weight: 600;color: #771b1e;}
.p-1{font-size: 17px;line-height: 24px;}

.btn-new{
    background-color: #771b1e;
    border-color: #771b1e;
    font-size: 22px;
    text-transform: uppercase;
    margin-top: 10px;
}

.btn-new:hover{
    background-color: transparent;
    border-color: #771b1e;
    color: #771b1e;
}

.section-title-white{padding-bottom: 80px;}

.btn-new-1{
    background-color: #771b1e;
    border-color: #771b1e;
    font-size: 22px;
    text-transform: uppercase;
    margin-top: 10px;
}

.btn-new-1:hover {
    background-color: transparent;
    border-color: #fff;
    color: #fff;
}

.content-1 {
    padding: 70px 0px;
}
.affpaying{margin-top: 45px;}
.affplus{height: 114px;margin-top: 40px;}

.section-title-white {
    margin-bottom: 0px;
}

a.mobile-menu {
    color: #333;
    font-size: 35px;
}

.error{color: red;}

@media only screen and (max-width: 767px) and (min-width: 300px){
    .navigation .logo a img{height: 85px;}
    .tp-simpleresponsive >ul >li{margin-top: 94px !important;}
    #intro_section{margin-top: 60px;}
    .content {padding: 44px 0px;}
    .p-1 {line-height: 28px;}
    .btn-new{margin-bottom: 20px;}
}

